跳转到主要内容
Qwen-MT-Image

创建图像翻译任务

提交 qwen-mt-image 图像翻译异步任务

POST
/services/aigc/image2image/image-synthesis
cURL
curl --location 'https://dashscope.aliyuncs.com/api/v1/services/aigc/image2image/image-synthesis' \
--header 'X-DashScope-Async: enable' \
--header "Authorization: Bearer $DASHSCOPE_API_KEY" \
--header 'Content-Type: application/json' \
--data '{
    "model": "qwen-mt-image",
    "input": {
        "image_url": "https://help-static-aliyun-doc.aliyuncs.com/file-manage-files/zh-CN/20250916/ordhsk/1.webp",
        "source_lang": "zh",
        "target_lang": "en",
        "ext": {
            "config": {
                "imageSegment": false
            }
        }
    }
}'
{
  "request_id": "<string>",
  "output": {
    "task_id": "<string>",
    "task_status": "PENDING"
  }
}

鉴权

string
header
必填

千问云 API Key。详见获取 API Key

Header 参数

enum<string>
必填

异步处理配置参数。HTTP 请求只支持异步,必须设置为 enable

缺少此请求头将报错:"current user api does not support synchronous calls"。

enable

请求体

application/json
enum<string>
必填

模型名称,必须设置为 qwen-mt-image

qwen-mt-image
object
必填

输入参数对象。

响应

200-application/json
string

请求唯一标识。可用于请求明细溯源和问题排查。

object

任务输出信息。